Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.boostgpt.co/v1/bot/crm/deals/{deal_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "bot_id": "<string>" } '
{ "deal": { "uuid": "<string>", "title": "<string>", "value": 123, "currency": "<string>", "contact": { "uuid": "<string>", "name": "<string>", "email": "<string>", "phone": "<string>", "company": "<string>", "status": "<string>", "status_label": "<string>", "fields": {}, "summary": "<string>", "created_at": "<string>", "updated_at": "<string>" }, "stage": { "uuid": "<string>", "name": "<string>", "probability": 123, "sort_order": 123 } } }
Update a CRM deal.
Enter your API key
Deal ID
open
won
lost
Success
Show child attributes
Was this page helpful?